For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardWebsiteCommunity
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • API Reference
      • GETIAM - List Organization Members
      • GETIAM - Lookup Organization Member
      • POSTIAM - Update Organization Member
      • POSTIAM - Test Organization Permissions
      • GETList Organizations
      • POSTOrg Create
      • GETOrg Get
      • POSTOrg Update
      • POSTOrg Join
      • GETOrg Invites List
      • POSTOrg Invites Create
      • DELOrg Invites Delete
      • GETOrg Domains List
      • POSTOrg Domains Post
      • DELOrg Domain Delete
      • POSTUpdate Organization Avatar
  • External Links
    • Agent API Docs
    • OpenAPI Spec
LogoLogo
DashboardWebsiteCommunity
API ReferenceOrganizations

Org Invites Delete

DELETE
/org/:org_id/invite/:org_invite_id
DELETE
/api/v1/org/:org_id/invite/:org_invite_id
$curl -X DELETE https://app.rightbrain.ai/api/v1/org/org_id/invite/org_invite_id \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

Org Domains List

Next
Built with

Authentication

AuthorizationBearer

Bearer token authentication using JWT tokens from Ory Kratos/Hydra

Path parameters

org_idstringRequiredformat: "uuid"
The organization ID
org_invite_idstringRequiredformat: "uuid"
The invite ID to delete

Response

Successful Response

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error